--[[

$Revision: 27 $

(C) Copyright 2009 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("BossNotes", "zhCN", false)


----------------------------------------------------------------------
-- Translations

if L then
-- BossNotes.lua
L["NOTES"] = "Notes"
L["NOTES_DESC"] = "显示或隐藏Boss备注面板."
L["OPTIONS"] = "Options"
L["OPTIONS_DESC"] = "显示选项面板."
L["INSTANCES"] = "Instances"
L["INSTANCES_DESC"] = "选择一个副本."
L["SYNDICATION"] = "Syndication"
L["SYNDICATION_DESC"] = "选择一个发布BOSS备注的频道."
L["GUILD"] = "公会"
L["RAID"] = "团队"
L["BINDING_HEADER_BOSS_NOTES"] = "Boss Notes"
L["BINDING_NAME_BOSS_NOTES"] = "开启/关闭Boss Notes面板"
L["SLASH_COMMANDS"] = { "bossnotes", "bn" }
L["TOOLTIP_SOURCE_ON_CONTEXT"] = "|cFF%.2x%.2x%.2x%s|r 在 |cFFFFFFFF%s|r"
L["NO_NOTE"] = "没有备注."

-- BossNotesFrame.lua
L["PARTY"] = "小队"
L["SAY"] = "说"
L["YELL"] = "大喊"
L["WHISPER"] = "密语目标"
L["OFFICER"] = "官员"
L["BOSS_NOTES_FRAME_TITLE"] = "Boss Notes"
L["REFRESH"] = "重刷新"
L["SEND_TO"] = "发送到..."
L["CHAT_SOURCE_ON_CONTEXT"] = "Boss Notes: %s 在 %s"
L["ALL_INSTANCES"] = "所有副本"
L["ALL_ENCOUNTERS"] = "所有遭遇战"

-- Encounter.lua
L["general"] = "一般"
L["WotlkRaid"] = "WOTLK团队副本"
L["instance:VaultOfArchavon"] = "阿尔卡冯的宝库"
L["encounter:31125"] = "岩石看守者阿尔卡冯"
L["instance:Naxxramas"] = "纳克萨玛斯"
L["encounter:15956"] = "阿努布雷坎"
L["encounter:15953"] = "黑女巫法琳娜"
L["encounter:15952"] = "迈克斯纳"
L["encounter:15954"] = "瘟疫使者诺斯"
L["encounter:15936"] = "肮脏的希尔盖"
L["encounter:16011"] = "洛欧塞布"
L["encounter:16061"] = "教官拉苏维奥斯"
L["encounter:16060"] = "收割者戈提克"
L["encounter:16063"] = "天启四骑士"
L["encounter:16028"] = "帕奇维克"
L["encounter:15931"] = "格罗布鲁斯"
L["encounter:15932"] = "格拉斯"
L["encounter:15928"] = "塔迪乌斯"
L["encounter:15989"] = "萨菲隆"
L["encounter:15990"] = "克尔苏加德"
L["instance:TheObsidianSanctum"] = "黑曜石圣殿"
L["encounter:28860"] = "萨塔里奥"
L["instance:TheEyeOfEternity"] = "永恒之眼"
L["encounter:29655"] = "玛里苟斯"
L["WotlkDungeon"] = "WOTLK地下城"
L["instance:UtgardeKeep"] = "乌特加德城堡"
L["encounter:23953"] = "凯雷塞斯王子"
L["encounter:24200"] = "斯卡瓦尔德 & 达尔隆"
L["encounter:23954"] = "劫掠者因格瓦尔"

end
